/* Begin styles added for Vouchercode add */
#vouchercode {
	background: url("../img/vouchercode_sprites.png") no-repeat scroll -294px 100% #DCE9F1;
	border: 1px solid #CECEBF;
	border-radius: 6px;
	color: #575747;
	font-size: 15px;
	line-height: 19px;
	padding: 15px;
	width: 308px;
	margin-top: 24px;
	text-align: left;
}

#vouchercode > .link {
	height: 27px;
	width: 158px;
	display: block;
	background: url('../img/vouchercode_sprites.png') -125px -190px;
	margin-left: auto;
	margin-right: auto;
}

#vouchercode > .top {
    margin-bottom: 12px;
}

#vouchercode > .add {
	margin: 0;
	margin-top: 4px;
}

#vouchercode > .add > .title {
	color: #CC6600;
	font-weight: bold;
	font-size: 13px;
	margin: 0;
}

#vouchercode > .add > .valid {
	font-size: 11px;
	margin: 0;
}

#vouchercode > .add > .title a {
	color: #CC6600;
	display: block;
	text-decoration: none;
	font-weight: bold;
	line-height: 16px;
}

#vouchercode > .add > .title a:hover {
	text-decoration: underline;
}

#vouchercode > .foot {
	margin-top: 6px;
	line-height: 12px;
}

#vouchercode > .foot > p {
	font-size: 12px;
}
/* End styles added for Vouchercode add */
